
.sitemaplinkbox {
	height: auto;
	width: 260px;
	margin-left: 80px;
	clear: left;
	padding-top: 6px;
	padding-bottom: 6px;
}
.sitemapsublinkbox {
	height: auto;
	width: 245px;
	margin-left: 95px;
	clear: left;
	padding-top: 3px;
	padding-bottom: 3px;
}
A.sitemaplink {
	color: #7C6857;
	font-size: 14px;
	padding-left: 15px;
	background-image: url(images/sitemapmain_arrow1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
}
A.sitemaplink:HOVER {
	text-decoration: underline;
	/* color: #FF3300;*/
	background-image: url(images/sitemapmain_arrow2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
A.sitemaplinkhead {
	color: #7C6857;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
A.sitemaplinkhead:HOVER {
	text-decoration: underline;
	color: #FF3300;
}
A.sitemapsublink {
	color: #584A3F;
	font-size: 13px;
	padding-left: 10px;
	background-image: url(images/sitemapsub_bullett.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
}
A.sitemapsublink:HOVER {
	text-decoration: underline;
/*	color: #FF3300; */
}